budgie-desktop-environment (0.17.5) jammy; urgency=medium

  * Hide gnome-control-center if installed

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 24 Feb 2022 23:41:02 +0000

budgie-desktop-environment (0.17.4) jammy; urgency=medium

  * Install our distributor logo as budgie-logo-flavor.svg so that it
    appears in budgie-control-panel

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 21 Feb 2022 18:55:59 +0000

budgie-desktop-environment (0.17.3) jammy; urgency=medium

  * Change references for overridden desktop files from
    gnome-control-center to budgie-control-center
    Similarly, nemo-action to change background
  * Latest ubpi to use budgie-control-center
  * Packaging Changes
    - control: update raspi settings package to resolve lintian issue

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 18 Feb 2022 19:26:30 +0000

budgie-desktop-environment (0.17.2) jammy; urgency=medium

  * Remove gnome-software autostart (that disables gnome-software
    specifically for budgie) since upstream gnome-software no
    longer autostarts for the budgie-desktop

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 21 Dec 2021 22:04:17 +0000

budgie-desktop-environment (0.17.1) jammy; urgency=medium

  * Remove catfish nemo action since we no longer ship catfish as
    a default app

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 15 Dec 2021 18:44:56 +0000

budgie-desktop-environment (0.17.0) jammy; urgency=medium

  * Update panel layout to use spacers to improve icon spacing

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 27 Nov 2021 23:39:10 +0000

budgie-desktop-environment (0.16.3) impish; urgency=medium

  * Bug fix release
    - adjust our ubuntu-logo-icon.png divert to ensure budgie logo
      is shown
    - adjust our logo size to be 128x128px to match the original
      ubuntu-budgie-logo.png
    - install our logo to the new pixmaps folder so that it is
      correctly shown in gnome-control-center
    - Remove unneeded tooltip from arm-tweak-tool that clashes
      with tip text section
    - Remove schema key override that no longer exists
      with the GNOME 40 version of gnome-software

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 28 Sep 2021 22:20:42 +0100

budgie-desktop-environment (0.16.2) impish; urgency=medium

  * Bug fix release
    - Right click nemo to set wallpaper now sets both
      the desktop and lockscreen wallpaper
    - Override wm left/right bindings to ensure GNOME40 workspace
      switch do not override our shuffler - this reverts
      to the same keybindings as GNOME 3.38 and prior versions

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 07 Sep 2021 23:21:55 +0100

budgie-desktop-environment (0.16.1) impish; urgency=medium

  * Latest ubpi
    - command line interface
    - Improve interface visual spacing
    - Add the ability to login headless via a custom lightdm.conf
      plus new autologin option
    - FKMS no longer displayed as the default option
    - pi 400 module now defaults to 1800 CPU speed

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 27 Jul 2021 22:50:43 +0100

budgie-desktop-environment (0.16.0) impish; urgency=medium

  * Display notification if GDM3 is the login manager
  * Remove antialiasing & hinting since the normal defaults are
    the same
  * Control: add gnome-settings-daemon (>= 40.0) B/D for the above
    change
  * Remove qtct recommendation and common desktop environment variable

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 25 Jul 2021 20:00:47 +0100

budgie-desktop-environment (0.15.9) hirsute; urgency=medium

  * Removed budgie-arm-environment recommendation - it has been moved to the
    ubuntu budgie desktop seed

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 27 Mar 2021 20:54:45 +0000

budgie-desktop-environment (0.15.8) hirsute; urgency=medium

  * Ensure FindMyPi UDP server starts after a reboot

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 22 Mar 2021 20:45:02 +0000

budgie-desktop-environment (0.15.7) hirsute; urgency=medium

  * Fix FindMyPi nmap installation
  * Ensure FindMyPi does not start automatically under Intel but does
    autostart for ARM install

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 19 Mar 2021 21:06:47 +0000

budgie-desktop-environment (0.15.6) hirsute; urgency=medium

  * Remove unneeded plymouth-themes dependency
  * Add gnome-remote-desktop as a recommendation
  * FindMyPi - fix v3D overlay by copying to overlays if not already there
  * FindMyPi - add appropriate display messages depending upon scan
    method being used

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 15 Mar 2021 23:38:38 +0000

budgie-desktop-environment (0.15.5) hirsute; urgency=medium

  * Rename Pi settings override schema to reflect the binary package name
  * Add FindMyPi capability - displays a GUI if budgie-arm-environment
    is installed on amd64.  On arm64 GUI displays options to
    find by UDP.
  * Fixup remote options to use gnome-remote-desktop if installed otherwise
    display just XRDP/SSH remote options

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 25 Feb 2021 07:50:19 +0000

budgie-desktop-environment (0.15.4) hirsute; urgency=medium

  * Separate Raspberry Pi settings overrides from the
    budgie-arm-environment package.  A Raspberry Pi has unique
    characteristics as opposed to more general ARM based devices
    such as needing animation to be turned off to improve
    responsiveness.
  * Packaging Changes:
    control: Add budgie-raspi-settings package

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 21 Feb 2021 21:25:23 +0000

budgie-desktop-environment (0.15.3) hirsute; urgency=medium

  * Latest version of ubpi
    - Set default pocillo theme
    - Recommendation for screen resolution displayed
    - overclock capability
    - layouts theme change and apply button
    - remote connection methods now working
  * Install different gsettings-overrides for binaries with
    differing priorities to ensure arm takes priority over the
    default
  * Hide xterm if installed
  * update mailto to open in thunderbird
  * Packaging Changes
    - control: add BD libglib2.0-dev-bin to allow ubpi to compile its
      resource file

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 23 Jan 2021 13:13:21 +0000

budgie-desktop-environment (0.15.2) hirsute; urgency=medium

  * Add Budgie environment settings app to set up
    Ubuntu Budgie on low-to-normal resolution based ARM screen displays.
    Initially this is tailored for the Raspberry Pi 4 but
    may be extended to other ARM based devices in the future.
  * Change default theme from Pocillo to Pocillo-dark
  * Packaging Changes
    - control: Add budgie-arm-environment package
    - control: Bump StandardsVersion

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 16 Dec 2020 22:00:47 +0000

budgie-desktop-environment (0.15.1) hirsute; urgency=medium

  * Use override to ensure our default wallpaper rather than
    Debian's wallpaper is used for slick-greeter

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 11 Dec 2020 14:50:05 +0000

budgie-desktop-environment (0.15.0) hirsute; urgency=medium

  * Use budgie desktop v10.5.2 vendor override for specifying nemo
    as the desktop-icons handler
  * control: update budgie-desktop minimum version to 10.5.2

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 04 Dec 2020 16:41:47 +0000

budgie-desktop-environment (0.14.4) groovy; urgency=medium

  * Mutter/Clutter changes means showtime spacing needs an update
    so update the linespacing in our gsettings overrides

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 12 Sep 2020 12:27:09 +0100

budgie-desktop-environment (0.14.3) groovy; urgency=medium

  * GNOME Software should not autostart under the budgie-desktop
    since we don't use its update notifications etc.

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 03 Sep 2020 18:40:27 +0100

budgie-desktop-environment (0.14.2) groovy; urgency=medium

  * Correct week-number override to be correct format

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 15 Aug 2020 19:11:33 +0100

budgie-desktop-environment (0.14.1) groovy; urgency=medium

  * disable doubleclick empty area to go up 1 folder
  * allow slow doubleclick on filename to rename file
  * display week-numbers by default in raven calendar

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 11 Aug 2020 18:47:30 +0100

budgie-desktop-environment (0.14.0) groovy; urgency=medium

  * Enforce asking when deleting and moving to trash so that
    inadvertent deleting files is not possible
  * Remove shutdown/logout/restart/suspend desktop overrides
  * Turn off gedit highlight since this is broken with dark
    themes
  * Install budgie-desktop defaults.list to ensure
    our standard applications are associated with the
    correct file-extensions - this overrides ubuntu's
    defaults.list which has different apps and thus
    wrong defaults (LP: #1889317)

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 29 Jul 2020 21:02:08 +0100

budgie-desktop-environment (0.13.7) focal; urgency=medium

  * Fix various errors.ubuntu.com showdesktop crash reports
    (LP: #1870908)
  * Remove unnecessary ./usr files and folders that crept into 0.13.6
  * control: add Python3 dependency & build to resolve lintian error
  * rules: add missing python3 to dh for python build

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 05 Apr 2020 14:26:12 +0100

budgie-desktop-environment (0.13.6) focal; urgency=medium

  * Remove unneeded plymouth-themes from dependency list

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 04 Mar 2020 22:15:36 +0000

budgie-desktop-environment (0.13.5) focal; urgency=medium

  * New release
    - Rejig dependencies and recommendations - most dependencies should
      be recommendations to allow for customisation
    - Update previews package from the deprecated name
  * Packaging Changes
    - control: bump Standards-Version; no changes required

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 29 Feb 2020 15:22:39 +0000

budgie-desktop-environment (0.13.4) focal; urgency=medium

  * New release
    - Fix changed previews gsettings path

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 23 Feb 2020 10:00:37 +0000

budgie-desktop-environment (0.13.3) focal; urgency=medium

  * New release
    - Remove unneeded imagemagick desktop overrides
    - Don't use GNOME Software for updates - use gsettings overrides

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 16 Feb 2020 10:51:13 +0000

budgie-desktop-environment (0.13.2) focal; urgency=medium

  * New release
    - Remove window-shuffler and custom keybindings since now replaced by
      budgie-extras package
    - Update initial desktop layout (panel.ini) to reflect revised LTS
      desktop
    - Change default number of workspaces to two

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 21 Jan 2020 19:39:52 +0000

budgie-desktop-environment (0.13.1) focal; urgency=medium

  * New release
    - Add missing dropby reference for the panel to make it appear
    - Switch from deprecated qt5-style-plugins to qt5ct for QT theming
      ensure QT_QPA_PLATFORMTHEME=qt5ct environment variable is used
    - Switch to using a symbolic icon for the launcher icon
  * Packaging Changes
    - control: BD add debhelper-compat and remove compat
    - control: breaks should use << format to ensure meet policy reqs

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 23 Nov 2019 17:32:31 +0000

budgie-desktop-environment (0.13.0) focal; urgency=medium

  * New release
    - Showtime spacing update to ensure consistency with previous releases
    - Remove visualspace workspace switcher since this is now replaced
      by a stylish applet
    - Remove F12 keybinding for tilix since this clashes with firefox
      and other apps
    - Re-add revised dropby to our panel
    - Merge budgie-desktop-common/minimal with budgie-desktop-environment and
      cleanup
  * Packaging Changes
    -  Bump Standards-Version; no changes required

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 12 Nov 2019 21:24:57 +0000

budgie-desktop-environment (0.12.4) eoan; urgency=medium

  * Bug-fix release
    - With the 4.0.6 release of nemo, use an override to ensure the
      icon-view icon size is the same as for the 3.6 series

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 04 Oct 2019 18:59:06 +0100

budgie-desktop-environment (0.12.3) eoan; urgency=medium

  * Bug-fix release
    - Hide gnome-shell-extensions addons tab in gnome-software for
      budgie desktop session users since these are gnome-shell specific

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 01 Oct 2019 18:24:08 +0100

budgie-desktop-environment (0.12.2) eoan; urgency=medium

  * Bug-fix release
    - Fix visualspace window sticking rather than closing
    - Add missing thunderbolt menu entry
    - Add missing onboard autostart otherwise accessibility option
      does not work
    - Correct onboard settings overrides to best work with UB

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 09 Sep 2019 19:22:59 +0100

budgie-desktop-environment (0.12.1) eoan; urgency=medium

  * Bug-fix release
    - window shuffler is not visible through the menu
    - Add missing previews - but ensure not automatically enabled
    - Control: Corrected dropby recommentation

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 23 Aug 2019 22:06:00 +0100

budgie-desktop-environment (0.12.0) eoan; urgency=medium

  * New release
    - Add gsettings override to set Nemo as desktop icons handlers
    - Rejig key-control to use extras daemon where possible
  * Packaging Changes:
    - control move the budgie-dropby-applet dependency to a recommendation
    - control Add extras-daemon as a dependency of budgie-desktop-environment
    - control Bump StandardsVersion - no changes required
    - control & compat use debhelper 12

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 06 Jun 2019 11:31:14 +0100

budgie-desktop-environment (0.11.7) disco; urgency=medium

  * Bug fix release
    - Reduce the time before running the snap in the live
      session

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 12 Mar 2019 20:40:46 +0000

budgie-desktop-environment (0.11.6) disco; urgency=medium

  * Bug fix release
    - Check that the welcome mountpoint is available
      before running the snap

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 11 Mar 2019 18:41:10 +0000

budgie-desktop-environment (0.11.5) disco; urgency=medium

  * Bug fix release
    - Switch off dynamic workspaces since this interfers with
      creating workspaces under budgie
    - Use override to improve default showtime look
    - Use application overrides and new .desktop to workaround
      calendar mimetype missing & launching text editor from clock
    - Recenter menu logo
    - Drop unneeded override for nemo icon size
    - force delete of obsolete autostart budgie-welcome.desktop file
    - Launch welcome via a script
    - Ensure that nemo is the default for inode/directory
      mimetype i.e. when double clicking desktop folders
    - Change Super+E from nautilus to nemo
    - Override GNOME hidden desktop files so that they
      appear in the budgie menu: libreoffice math,
      software-properties and software drivers
    - Start GNOME Calendar in normal window on launch - not maximised
  * Packaging Changes
    - Control: add dependencies on dropby, showtime and quicknote
      so that panel resets when these applets are removed do
      not cause raven trigger to start wandering across the panel
    - Control: change deprecated gnome-themes-standard to
      gnome-themes-extra
    - Control: Make qt-style-plugins a recommendation to allow
      users to remove/change without impacting the environment
      (LP: #1765976)

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 10 Mar 2019 10:34:48 +0000

budgie-desktop-environment (0.11.4) disco; urgency=medium

  * Bug fix release
    - Use Noto Sans fonts not the CJK TC variants
    - Launch budgie-welcome using nohup

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 18 Feb 2019 19:25:07 +0000

budgie-desktop-environment (0.11.3) disco; urgency=medium

  * New release
    - Add ShowTime overrides
    - Increase start time for welcome from 10 to 25 seconds

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 17 Feb 2019 23:07:39 +0000

budgie-desktop-environment (0.11.2) disco; urgency=medium

  * New release
    - Update defaults for disco wallpaper
    - Add nemo ignored-desktop-handlers for WeatherShow to ensure
      nemo-desktop starts correctly when the applet is in use
    - Add catfish nemo action
    - switch to snap run variant to launch budgie-welcome
    - No longer show the date in the panel

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 16 Feb 2019 16:38:14 +0000

budgie-desktop-environment (0.11.1) disco; urgency=medium

  * New release
    - Super E shortcut change to launch nemo
    - Add autostart for nemo-desktop
    - Add Budgie specific nemo actions
    - Change font overrides to Noto Sans
    - Add keyboard shortcuts for window management
    - Change priority of our overrides to ensure they take
      priority over upstream defaults
    - Hide yelp from the menu since it isn't applicable
      to budgie desktop
    - Change start-menu icon to be UB logo
    - Autostart budgie-welcome from profile script instead
      of an autostart file
    - Shuffler fixes for non-gui mode

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 09 Feb 2019 14:29:09 +0000

budgie-desktop-environment (0.11.0) disco; urgency=medium

  * New release
    - Plank defaults changed
    - Window Shuffler fixes
    - Move installation of /etc/skel files to profile script installation
      to ensure all budgie users receive these files
    - override ubuntu-logo-icon to ensure GCC About shows budgie logo
    - Update overrides to accommodate Nemo defaults
  * Packaging Changes
    - Window shuffler install changes
    - Control: Bump StandardsVersion - no changes required
    - Control: Correct VCS locations
    - Control: budgie-desktop-environment - add python3 dependency
    - Add man-page for budgie-window-shuffler-toggle

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 21 Jan 2019 20:51:32 +0000

budgie-desktop-environment (0.10.5) cosmic; urgency=medium

  * Bug-fix release
    - Update keybinding for showdesktop since capability was
      switched from hotcorners
    - Move showdesktop script that was previously in hotcorners
      to budgie-desktop-environment
    - Remove dropby as a default applet since it is causing
      spurious floating arrow on a live-session and occasionally after
      logging in
    - Remove unnecessary README only picture for visualspace that
      also was accidently installed

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 07 Oct 2018 08:55:42 +0100

budgie-desktop-environment (0.10.4) cosmic; urgency=medium

  * New release
    - Remove caffeine appindicator autostart
    - Panel layout now uses native caffeine applet
    - Update attach-modal-dialog schema location for cosmic
      budgie-desktop release

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 21 Aug 2018 21:34:43 +0100

budgie-desktop-environment (0.10.3) cosmic; urgency=medium

  * New release
    - swap Tilix for Geary as a default plank icon
    - Update icon-tasklist budgie-welcome shortcut to point to
      default home-page rather than the themes page

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 13 Jul 2018 09:08:36 +0100

budgie-desktop-environment (0.10.2) cosmic; urgency=medium

  * New release
    - icon-tasklist defaults updated with firefox and snap budgie
      welcome snap
    - Plank dock-item updated with snap budgie-welcome snap
    - Remove obsolete chromium-browser desktop file

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 10 Jul 2018 19:08:17 +0100

budgie-desktop-environment (0.10.1) cosmic; urgency=medium

  * New release
    - Swap plank chromium-browser dockitem for firefox
  * Packaging Changes
    - debian/control bump StandardsVersion - no changes required
    - debian/control strip trailing spaces to fix lintian issues
    - debian/copyright remove obsolete copyright statements for files
      already removed in the package
    - debian/maintscript remove /etc/skel chromium-browser conffile
    - debian/changelog strip trailing spaces to fix lintian issues

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 09 Jul 2018 20:49:09 +0100

budgie-desktop-environment (0.10.0) cosmic; urgency=medium

  * New release
    - Display ibus-setup in the menu to enable configuration
      on ibus (LP: #1755831)
    - Merge GNOME 3.28 Settings .desktop files to ensure menus and
      Settings display translations correctly (LP: #1772238)
    - Use the correct GNOME Nautilus .desktop file for plank; this
     stops duplicate icons when Files (Nautilus) is run
    - Add budgie override for gufw.desktop to enable displaying
      of the gufw menu firewall option
    - Remove file-roller.desktop override since the application
      now provides a .desktop that can be displayed in the menu
    - Merge mpv.desktop and nautilus.desktop overrides with the
      18.04 applications version to ensure translations are displayed

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 23 May 2018 20:47:18 +0100

budgie-desktop-environment (0.9.9) bionic; urgency=medium

  * Bug-fix release
    - gnome-control-center info panel has been renamed in GNOME 3.28;
      Ubuntu Budgie has a desktop override to ensure that this info pane
      is displayed in the menu.  Fix to adapt to the new 3.28 name

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 15 Apr 2018 23:33:44 +0100

budgie-desktop-environment (0.9.8) bionic; urgency=medium

  * Bug-fix release
    - remove unused .desktop overrides that cause the
      Startup Application to throw an error dialog
    - Fix window-shuffler display issues with most GTK+ themes
    - Stop window-shuffler being tiled through the keyboard

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 8 Apr 2018 15:39:27 +0100

budgie-desktop-environment (0.9.7) bionic; urgency=medium

  * Bug-fix release
    - Add fallback icon for our distro otherwise icon-sets
      other than Pocillo will not display our logo for budgie-welcome
    - change default from Suspend on AC Power to never
    - Fix apparent random grid positioning for window shuffler to the
      more logical nearest-to-grid position algorithm
    - Add missing symlink to allow hotcorners to work with window shuffler

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 25 Mar 2018 10:15:10 +0100

budgie-desktop-environment (0.9.6) bionic; urgency=medium

  * New release
    - Add WindowShuffler support (LP: #1756565)
  * Packaging Changes
    - debian/control Add recommends for window shuffler packages

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 17 Mar 2018 11:55:25 +0000

budgie-desktop-environment (0.9.5) bionic; urgency=medium

  * Bug-fix release
    - Ensure consistent theming across the minimal and full
      iso versions; this involves ensuring theming and
      key apps configuration such as tilix are applied
      through common package installation.
  * Packaging Changes
    - switch links creation to the common binary
    - move some environment gettings override to the common
    - move some environment install files to common

 -- David Mohammed <fosssfreedom@ubuntu.com>  Mon, 05 Mar 2018 09:51:03 +0000

budgie-desktop-environment (0.9.4) bionic; urgency=medium

  * Bug-fix release
    - Add a local autostart file for budgie-welcome since
      budgie-welcome snap does not create the equivalent in
      /etc/skel/.config/autostart until after the first login.  This is
      required until snapd support for autostart lands and possible
      adjustments can be evaluated.

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 03 Mar 2018 21:39:13 +0000

budgie-desktop-environment (0.9.3) bionic; urgency=medium

  * New upstream release
    - Add VisualSpaces
    - Logout/Restart/Shutdown/Suspend icons changed to non-symbolic
      equivalents
    - Remove duplicate menu options for GNOME Disks and MenuLibre

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 25 Feb 2018 18:09:11 +0000

budgie-desktop-environment (0.9.2) bionic; urgency=medium

  * New upstream release
    - Change default GTK+ theme to Pocillo
    - Add DropBy and ShowTime applets to the panel
  * Packaging Changes:
    - debian/control - fix typo in the description for
      budgie-desktop-common

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 02 Feb 2018 23:36:00 +0000

budgie-desktop-environment (0.9.1) bionic; urgency=medium

  * New upstream release
    - Disable predefined keys and substitute with custom keybindings
      Allows printscr key control, custom show-desktop keybinding
      and show nautilus keybinding

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 24 Jan 2018 20:23:22 +0000

budgie-desktop-environment (0.9.0) bionic; urgency=medium

  * New upstream release
    - profile script should only execute for the budgie-desktop
      session (LP: #1727796)
    - remove not-needed live CD section of profile script
    - Add schema override to enable Ibus source cycling
    - Turn off builtin-theme
    - Enable dynamic transparency
  * Packaging Changes:
    - debian/control Update standards-version: No changes required
    - debian/copyright 2018 copyright year addition

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 22 Jan 2018 19:13:12 +0000

budgie-desktop-environment (0.8.5) artful; urgency=medium

  * Bug-fix release (LP: #1718052)
    - remove Budgie desktop override for font keys since this breaks
      the Budgie Desktop Settings window
    - delete the override for the desktop scaling factor key since
      it is not needed

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 18 Sep 2017 17:10:10 -0500

budgie-desktop-environment (0.8.4) artful; urgency=medium

  * Bug-fix release (LP: #1715735)
    - Correct Tilix gsettings override location
    - explicitly set both nautilus and Tilix session for Budgie
      (LP: #1713071)
    - Add missing style and copy overrides for Tilix to fit with
      budgie look-and-feel

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 07 Sep 2017 16:28:32 -0500

budgie-desktop-environment (0.8.3) artful; urgency=medium

  * Bug-fix release
    - explicitly set budgie-desktop for overrides so that we
      don't trample over other desktops overrides
      (LP: #1713071)
    - Add distro specific override for budgie-menu that was previously
      (but incorrectly) in package budgie-desktop
    - Ensure plank only starts for Budgie, not for all desktop sessions
      (LP: #1713128)
    - Revert panel dynamic transparency by default since this cannot
      be overridden; transparency can be user-defined

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 25 Aug 2017 16:18:02 +0100

budgie-desktop-environment (0.8.2) artful; urgency=medium

  * New release (LP: #1711227)
    - hide duplicate Files menu option
    - always expand places applet
    - enable panel dynamic transparency with no shadow
    - add autostart file for the caffeine-indicator
    - add night-light applet as the default
    - remove global autostart for plank
    - add local plank autostart
  * Packaging Changes:
    - add maintscript to remove obsolete /etc/xdg/autostart/budgie-plank.desktop
    - debian/control budgie-desktop version must be greater or equal 10.4

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 14 Aug 2017 23:00:33 +0100

budgie-desktop-environment (0.8.1) artful; urgency=medium

  * New release (LP: #1707435)
    - Ensure Tilix starts without the warning dialog on live ISO
    - Add document templates for Nautilus
    - Detach Application Dialogs from their parent
  * Packaging Changes:
    - updated debian/control standards-version to 4.0.0

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 29 Jul 2017 20:22:36 +0100

budgie-desktop-environment (0.8.0) artful; urgency=medium

  * New release (LP: #1690535)
    - Show gnome-control-center icons in the menu for easier searching
    - hide uxterm and xterm from the menu
    - removed nautilus interactive search override since this has now
      been dropped for v3.24 and moved sort override to new gsettings
      area (LP: #1687210)
    - Incorporate Tilix changes and remove Terminix config
    - Add chromium-browser to the icon-list
  * Packaging Changes
    - debian/control: unlink hard-dependency of ubuntu-budgie-desktop since
      no longer required and this caused issues when uninstalling seeded
      apps since budgie-desktop-environment was also removed
    - debian/budgie-desktop-environment.links
      debian/budgie-desktop-environment.gsettings-override
      Modify to incorporate Terminix name change to Tilix
    - debian/budgie-desktop-environment.postrm
      debian/budgie-desktop-environment.postinst
      both modified to remove the previous Terminix config and add
      totem.thumbnailer configuration
    - debian/copyright - updated to include the current year,
      copyright for debian xterm and uxterm .desktop files

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 13 May 2017 11:40:19 +0100

budgie-desktop-environment (0.7.4) zesty; urgency=medium

  * Bug fix release (LP: #1672898)
    - hide duplicated archive-manager and Files icons from GCC
      notifications
    - reinstate gnome-region applet to allow keyboard switching
      (LP: #1672618)
    - disable gnome-keyring when opening chromium-browser on
      the live ISO (LP: #1672862)

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 13 Mar 2017 10:56:33 +0000

budgie-desktop-environment (0.7.3) zesty; urgency=medium

  * Bug fix release (LP: #1670215)
    - allow QT apps to theme correctly with new version in zesty
    - correct file permissions for profile.d override
    - hide the default gnome-region applet from system settings;
      language selector gnome is its replacement
  * Package Changes
    - add QT5-style-plugins to allow correct gtk theming

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 18 Feb 2017 21:03:52 +0000

budgie-desktop-environment (0.7.2) zesty; urgency=medium

  * New upstream release (LP: #1661081)
  * Ubiquity panel configuration
    - theme Try/Install screen panel with an Arc-Darker
      themed png

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 28 Jan 2017 14:07:16 +0000

budgie-desktop-environment (0.7.1) zesty; urgency=medium

  * New upstream release (LP: #1652594)
  * Updated Panel configuration
    - AppIndicator Applet is now a default applet (#35)
  * Hide renamed zesty ImageMagick Icon
  * Replace gnome-terminal with Terminix (#33)
    - update plank dockitems to switch from gnome-terminal to Terminix
    - update budgie-desktop-environment gsettings override
  * enable CTRL+ALT_BKSP key sequence to force-end the X-session (#9)
  * Packaging Changes:
    - move the majority of dependencies and recommendations for the
      standard install to the meta package ubuntu-budgie-desktop
    - change the section from meta to misc since this package is the
      customisation binaries for the standard and minimal desktop
      installs
    - Rework packaging to accommodate a minimal budgie-desktop
      installation together with revised binary package descriptions.
      panel.ini installed only for the standard installer; file moved
      from binary package budgie-desktop-common thus needs breaks/
      replaces to resolve the potential of the same file in two binary
      packages for users upgrading from yakkety to zesty
    - update budgie-desktop-common to include common components for
      both budgie-desktop-minimal and budgie-desktop-environment
    - change budgie-desktop-common and budgie-desktop-environment
      dependencies to ensure icon-themes and fallback icon theme are
      installed (LP: #1652391)
    - gsettings overrides exist for both installers
    - for both installers ensure we explicitly specify full paths
    - false positive lintian-override moved under the standard installer
      since plank is only installed here.
    - up the debhelper version with standard Debian practice
    - Add postinst and postrm scripts to deal with Terminix
      configuration
    - up the build standards version

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 13 Dec 2016 20:18:43 +0000

budgie-desktop-environment (0.6.1) zesty; urgency=medium

  * New upstream release (LP: #1645145)
  * Update user defaults:
    - Default Panel Indicators: add Places
    - Style GNOME Terminal use dark theme and no menubar
    - Default Plank dock-items
    - Add budgie-welcome to icon-tasklist applet
    - Default desktop icon-set to Pocillo
  * Packaging Changes:
    - add to recommendations: budgie-welcome, pocillo-icon-theme,
      breeze-cursor-theme, chromium-browser
    - substitute totem with gnome-mpv
    - change plymouth package names for Ubuntu Budgie
    - update budgie-remix to Ubuntu Budgie github repo rename
    - update budgie-remix to Ubuntu Budgie distro rename
    - corrected David Mohammed email address in debian/copyright
    - update debian/copyright to reflect distro rename

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 03 Nov 2016 21:04:08 +0000

budgie-desktop-environment (0.5.0) zesty; urgency=medium

  * Initial release (LP: #1594603)

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 23 Oct 2016 15:19:23 +0100
